l_russian:
 polit_supported_china:0 "Поддерживает Китай"
 polit_supported_nato:0 "Кандидат в члены НАТО"
 polit_china:0 "Китайская Народная Республика"
 polit_usa:0 "Соединённые Штаты Америки"
 polit_usa_ally:0 "Основной союзник США вне НАТО"
 polit_nato_ally:0 "Член НАТО"
 polit_china_ally:0 "Член или наблюдатель ШОС"
 can_invest:0 "Может инвестировать и получать инвестиции"
 protector_of_crimea:0 "Защитник Крыма"
 CRI_protector_of_crimea:0 "Защитник Крыма"
 rejected_investments:0 "Отвергли наши инвестиции!"
 CRI_rejected_investments:0 "Отвергли наши инвестиции!"
 faith_defender:0 "Защитник Веры"
 CRI_faith_defender:0 "Защитник Веры"
 despicable_impostor:0 "Бесславный самозванец"
 CRI_despicable_impostor:0 "Бесславный самозванец"
 crimea_fleet_focus:0 "Военное управление Крымом"
 crimea_monarchy:0 "Монархия в Крыму"
 crimea_republic:0 "Укрепление Республики"
 crimea_chubarovfocus:0 "Режим Чубарова"
 crimea_asaharafocus:0 "Секта Сёко Асахары"

 